<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-pen" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-pen{fill:#d91023;}
      .cls-2-pen{fill:#fff;}
    </style>
    <rect class="cls-1-pen" width="36" height="36" rx="4"/>
    <path class="cls-2-pen" d="M17.57,10.67a5.46,5.46,0,0,0-3.28-.93,7.82,7.82,0,0,0-1.6.16,4.38,4.38,0,0,0-1.39.54,2.94,2.94,0,0,0-1,1A3.16,3.16,0,0,0,10,13a2,2,0,0,0,.52,1.45,4,4,0,0,0,1.41.9,11.65,11.65,0,0,0,2,.58c.74.15,1.49.32,2.26.5s1.51.39,2.25.63a7.88,7.88,0,0,1,2,1,4.7,4.7,0,0,1,1.4,1.57A4.83,4.83,0,0,1,22.31,22a4.82,4.82,0,0,1-.69,2.63,5.71,5.71,0,0,1-1.77,1.79,7.77,7.77,0,0,1-2.42,1,12.07,12.07,0,0,1-2.66.31,11.25,11.25,0,0,1-3.06-.41,7.6,7.6,0,0,1-2.54-1.23A5.92,5.92,0,0,1,7.44,24a6.85,6.85,0,0,1-.63-3H9.24A4.21,4.21,0,0,0,11,24.51a5.41,5.41,0,0,0,1.8.83,8.17,8.17,0,0,0,2.1.27,9.5,9.5,0,0,0,1.75-.16,5.28,5.28,0,0,0,1.58-.55,3.22,3.22,0,0,0,1.13-1.07,3.15,3.15,0,0,0,.43-1.73,2.4,2.4,0,0,0-.53-1.62,3.83,3.83,0,0,0-1.4-1,10.23,10.23,0,0,0-2-.63l-2.26-.5q-1.14-.25-2.25-.6a8,8,0,0,1-2-.89,4.35,4.35,0,0,1-1.4-1.43,4.22,4.22,0,0,1-.53-2.2A5,5,0,0,1,9.58,8.94a7.08,7.08,0,0,1,2.24-1,10,10,0,0,1,2.58-.33,10.06,10.06,0,0,1,2.75.35A6.07,6.07,0,0,1,19.38,9a5.25,5.25,0,0,1,1.51,1.9,6.83,6.83,0,0,1,.61,2.74H19.07A4,4,0,0,0,17.57,10.67Z"/>
    <path class="cls-2-pen" d="M31.43,7.58l-8,20.17H21.5l8-20.17Z"/>
  </svg>
</template>
